From 9680953c92ed01bd30cbc043ef318154731b7f45 Mon Sep 17 00:00:00 2001
From: Johannes <johannes.brechtmann@gmail.com>
Date: Sun, 12 May 2019 00:20:23 +0200
Subject: [PATCH 210/308] postgresql: rebuild for libressl-2.9.2.

---
 srcpkgs/postgresql/template | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/srcpkgs/postgresql/template b/srcpkgs/postgresql/template
index 859b3515a6e..167d4646010 100644
--- a/srcpkgs/postgresql/template
+++ b/srcpkgs/postgresql/template
@@ -1,7 +1,7 @@
 # Template file for 'postgresql'
 pkgname=postgresql
 version=9.6.13
-revision=1
+revision=2
 build_style=gnu-configure
 make_build_target=world
 configure_args="--with-openssl --with-python

